a:link,a:active,a:visited,a.postlink {color:#1E5798;text-decoration:none;}
a:hover {color:#85A4C2;}
body { background-color: white; font-family: Tahoma, Arial; text-align : justify;}
body, table { font-size: 10pt }
.chitemsel { background-color:#B1CEEB; color: black; padding:2px; }
h1,h2,h3,h4 { color: #1E5798 }
BODY{}
.normal{    PADDING-LEFT: 15px;    FONT-SIZE: 8pt;    PADDING-BOTTOM: 10px;    COLOR: black;    LINE-HEIGHT: 15px;    PADDING-TOP: 15px;    FONT-FAMILY: Verdana;    TEXT-ALIGN: justify}
.header{    PADDING-LEFT: 15px;    FONT-WEIGHT: bold;    FONT-SIZE: 10pt;    COLOR: black;    FONT-FAMILY: Verdana}
.headerfont{PADDING-LEFT: 15px;    FONT-WEIGHT: bold;    FONT-SIZE: 10pt;    COLOR: black;    FONT-FAMILY: Verdana}
.normalfont1{    PADDING-LEFT: 15px;    FONT-SIZE: 8pt;    PADDING-BOTTOM: 10px;    COLOR: black;    LINE-HEIGHT: 15px;    PADDING-TOP: 15px;    FONT-FAMILY: Verdana;    TEXT-ALIGN: justify}

